function FileData_Pairs(x)
{
x.t("commander","switch");
x.t("refer","configure");
x.t("require","switch");
x.t("speed","limiter");
x.t("features","require");
x.t("shifter","enable");
x.t("map","switch");
x.t("input","refer");
x.t("tune","switch");
x.t("quick","shifter");
x.t("auto","tune");
x.t("control","configure");
x.t("launch","control");
x.t("switch","input");
x.t("switch","configure");
x.t("switch","inputs");
x.t("enable","auto");
x.t("power","commander");
x.t("information","features");
x.t("configure","speed");
x.t("configure","map");
x.t("configure","quick");
x.t("configure","launch");
x.t("inputs","power");
x.t("inputs","information");
}
